			.slideshow-container .slideshow-container {
				max-width:800px;
				position:relative;
				margin:auto;
				margin-top:20px;
				z-index:1000;
				padding: 30px 50px;
				background: #333333;
				box-shadow: 0 8px 16px 0 rgb(140, 140, 140);
				border: ridge;
				overflow:hidden;
			}

			.slideshow-container .mySlides{
				overflow:hidden;
				transition: 15500ms cubic-bezier(0.840, 0.970, 0.855, 1.000);	
			}
			
            @keyframes fade-in {

                0% {
                    opacity: 0;
                    animation-timing-function: ease-in;
                    transform: scale(0.75);
                }
                22%{
                    opacity:0.5;
                    transform: scale(1);
                    animation-timing-function: ease-out;
                }
                45%{
                    opacity:1;
                    transform: scale(1.2);
                    animation-timing-function: ease-in;
                }
                65%{
                    opacity:1;
                    transform: scale(1);
                    animation-timing-function: ease-in;
                }
                85%{
                    opacity:0.5;
                    transform: scale(1);
                    animation-timing-function: ease-in;
                }
                100%{
                    opacity:0;
                    animation-timing-function: ease-in;
                }

            }

			@keyframes fade{
				0% { opacity: 0; animation-timing-function: ease-in; }
				8% { opacity: 0; animation-timing-function: ease-out; }
				50% { opacity: 1;}
				100% { opacity: 0;}
			}

			@keyframes big-entrance{
				0% {
				transform: scale(0.3) translateY(30%);
				opacity: 0.2;
				}
				17% {
				transform: scale(1.03) translateY(-2%);		
				opacity: 1;
				}
				22% {
				transform: scale(1) translateY(0%);
				opacity: 1;
				}
				30% {
				transform: scale(1.03)) translateY(-2%);		
				opacity: 1;
				}
				50% {
				transform: scale(1.0) ) translateY(0%);
				opacity: 1;
				}
				55% {
				transform: scale(1.01) translateY(0%);		
				opacity: 1;
				}	
				75%{
				transform: scale(1.04) translateY(0%);	
				}
				90% {
				transform: scale(1.01) translateY(0%);		
				opacity: 1;
				}	
				100% {
				transform: scale(1);
				opacity: 1;
				}		
			}
			
			@keyframes expand-up{
				0% {
					transform: scaleY(0.1);
				}
				40% {
					transform: scaleY(1.02);
				}
				60% {
					transform: scaleY(0.98);
				}
				80% {
					transform: scaleY(1.01);
				}
				100% {
					transform: scaleY(0.98);
				}				
				80% {
					transform: scaleY(1);
				}
				100% {
					transform: scaleY(1);
				}
			}
			
			@keyframes flipover{
			    0% { 
					-webkit-transform: rotate3d(0,1,0,0); 
					opacity: 1; 
					-webkit-animation-timing-function: ease-in;
				}
				30% {
					-webkit-transform: rotate3d(0,1,0,-90deg); 
					opacity: 0.5;
					-webkit-animation-timing-function: ease-out;
				}
			    60% { 
					-webkit-transform: rotate3d(0,1,0,-13deg);
					opacity: 1;
				}
				70% {
					-webkit-transform: rotate3d(0,1,0,8deg);
					opacity: 1; 
				}
				80% {
					-webkit-transform: rotate3d(0,1,0,0deg);
					opacity: 1; 
				}
				95% { 
					-webkit-transform: rotate3d(0,1,0,3deg);
					opacity: 1;
				}
				100% {
					-webkit-transform: rotate3d(0,1,0,0deg);
					opacity: 1;
				}
			}
			
			@keyframes slide-left{
				0% {
				opacity: 0;
				transform: translateX(0%);
				}
				0% {
				opacity: 0.5;
				transform: translateX(230px);
				}
				25% { 
				opacity: 0 
				transform: translateX(-400px);
				}
				50% {
				opacity: 1;
				translateX(-500px);
				}
				100%{
				opacity: 1;
				transform: translateX(0%);
				}
			}
			
			@keyframes scale-rotate{
				0% {
				opacity: 0;
				animation-timing-function: ease-in;
				}
				8% {
				opacity: 1;
				transform: scale(1.05);
				animation-timing-function: ease-out;
				}
				17% {
				opacity: 1;
				transform: scale(1.5) rotate(3deg);
				}
				22% {
				opacity: 1;
				transform: scale(1.5) rotate(3deg);
				}
				25% {
				opacity: 0.9;
				transform: scale(1.5) rotate(3deg);
				}
				90%{ opacity:0.9;}
				100% { opacity: 0;}
			}
			
			.slideshow-container .text {
				color: white;
				font-size: 20px;
				padding: 8px 12px;
				position:relative;
				bottom:35px;
				width: 100%;
				text-align: center;
			}

			.slideshow-container .dot{
				height:12px;
				width:13px;
				margin:0 2px -6px 8px;
				background-color:black;
				border-radius: 50%;
				display:inline-block;
				transition: background-color 0.6s ease;	
			}

			.slideshow-container .active{
				background-color:grey;
			}

	
			
